/*
 Theme Name:     spielmaker
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Basso
 Author URI:     https://www.bassomarketingagency.com/
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* Theme customization starts here
------------------------------------------------------- */
p {
	margin-bottom: 20px;
}

a {
    color: #05b55e;
}

h1, h2, h3, h4, h5, h6 {
	text-transform: uppercase !important;
	font-weight: 700;
}

.gform_wrapper input,
.gform_wrapper textarea {
    background: transparent;
    width: 100% !important;
    border: 2px solid rgba(255,255,255,.4);
    padding: 10px !important;
    font-size: 16px !important;
    transition: 250ms;
    color: #ffffff!important;
}

.gform_wrapper input:focus,
.gform_wrapper textarea:focus {
	border: 2px solid #ffffff;
}

.blog-btn {
    background-color:#05b55e;
    border:#05b55e 1px solid;
    color: #FFF; padding: 15px 50px;
    font-size: 18px;
}

.blog-btn:hover {
    background-color: #FFF;
    color:#05b55e;
}

/*blog section*/
.blog-module img {
    float: left;
	height: 150px;
    width: 150px;
    padding: 0 20px 20px 0;
    object-fit: cover;
}
.blog-module a.more-link, a.more-link {
    text-transform: uppercase;
    font-weight: 700;
    display: inline-block;
	
}

a.more-link:after {
    content: " ▸";
}

.et_pb_image_container img, .et_pb_post a img {
	padding-right:0px !important;
}

.et_pb_section_0.et_pb_section {
	padding-bottom:150px !important;
}

.et_pb_gutters3 .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post,
.et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_blog_grid .column.size-1of3 .et_pb_post {
	min-height:575px;
}

.wp-caption p.wp-caption-text {
	font-size:14px;
	font-style:italic;
	font-weight:bold;
}

/*blog pages*/
.et_pb_image_container img, .et_pb_post a img {
    width: 150px;
    height: 150px;
    float: left;
	padding: 0 20px 20px 0;
}

.single .et_pb_section.et_pb_section_0.et_section_regular {
    padding: initial;
}

.contact_form a {
	color: white;
}

.contact_form a:hover {
	text-decoration: underline;
}

.contact_form .et_pb_blurb_description {
    font-weight: 700;
}

.et-pb-contact-message {
    color: #ffffff;
    font-weight: bold;
}

#green li a.icon::before {
    color: #05b55e;
    font-size: 28px;
}

.nav a {
    font-weight: 700 !important;
}

ul#et-secondary-nav {
    margin-right: 20px;
}

#et-secondary-menu .et-social-icons {
    margin-right: 0;
}

.et_fixed_nav.et_secondary_nav_enabled #main-header {
    box-shadow: none !important;
}

.dot {
    display: inline-block;
    font-size: 20px;
    vertical-align: -2px;
}

.mobile_menu_bar:before {
    color: #05b55e;
}
.et_mobile_menu {
    border-top: 3px solid #05b55e;
}

footer li {
    list-style: none;
}

footer li:before {
    display: none;
}

footer .et-social-icons {
    float: left;
    display: block;
    position: relative;
    margin-bottom: 20px;
}

footer .et-social-icon a {
    font-size: 14px;
    line-height: 0;
}

footer #footer-widgets .footer-widget li.et-social-icon {
    padding-left: 14px;
    padding: 0;
    margin: 0;
    padding-right: 20px;
}

.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget {
    margin-bottom: 20px;
}

.et_pb_gutters3 .footer-widget {
    margin-bottom: 20px;
}

#footer-widgets .footer-widget li {
    margin-bottom: 30px;
}
	
#footer-bottom {
    background-color: inherit;
}

.copyright {
    float: left;
    display: inline-block;
    text-align: left;
	padding-bottom:20px;
}

.credit {
    float: right;
    display: inline-block;
    text-align: right;
	padding-bottom:20px;
}

.signup .et_contact_bottom_container {
    display: inline-block;
    float: none;
}

.signup .et_pb_contact .et_pb_contact_field_half {
    width: 60%;
    display: inline-block;
    float: none;
}

.signup .et_pb_contact_form {
    margin: auto;
    text-align: center;
}

.et_pb_team_member_image {
    max-width: 100%;
}

.team p.et_pb_member_position {
    color: #05b55e !important;
	font-weight: 700 !important;
}

.team em {
	color: #05b55e !important;
}

.team .et_pb_team_member h4 {
    margin-bottom: 0;
    line-height: 1;
    padding-bottom: 0;
}

.team p {
	margin-bottom:0;
}

.team p.et_pb_member_position {
    color: #05b55e !important;
    margin-bottom: 20px;
    line-height: 1;
}

/*captcha*/
.et_pb_contact_captcha {
    max-width: 53px !important;
}

span.et_pb_contact_captcha_question {
    color: #FFF;
}

.et_pb_contact p input {
	color: #FFF !important;
}

/*social icons*/
.et-social-icon br {
    display: none;
}

.social-contact .et-social-icon a {
	color:#05b55e !important;
}

.social-contact ul.et-social-icons {
    float: none !important;
	text-align: center !important;
}

.social-contact .et-social-icons li {
    margin: 0 10px;
	padding: 0;
}

/*signup form*/
.signup input#gform_submit_button_1 {
    font-size: 16px;
    font-weight: 700;
    color: white;
    border: 0;
    background: transparent;
    text-transform: uppercase;
}

.signup input#input_1_1 {
    background: 0 0;
    border: 1px solid #fff;
    border-width: 0 0 1px;
    padding: 15px;
}

.signup .ginput_recaptcha div {
    margin: auto;
}

/*contact form*/
.gform_wrapper .gform_wrapper input,
.gform_wrapper .gform_wrapper textarea {
    background: 0 0;
    width: 100% !important;
    border: 2px solid rgba(255,255,255,0.4);
    padding: 20px !important;
    font-size: 16px !important;
}

.gform_wrapper ::-webkit-input-placeholder {
	color:#FFF;
}

.gform_wrapper :-moz-placeholder {
	opacity: 1; color:#FFF;
}

.gform_wrapper ::-moz-placeholder {
	opacity: 1; color:#FFF;
}

.gform_wrapper :-ms-input-placeholder {
	color:#FFF;
}
.gform_wrapper input:-moz-placeholder {
	color:#FFF;
}

.gform_wrapper input[type=submit] {
    font-size: 16px!important;
    font-weight: 700;
    color: #323232!important;
    border: 0;
    background: #ffffff;
    text-transform: uppercase;
    margin: 0px!important;
    padding: 20px 30px!important;
    cursor: pointer;
    transition: 250ms;
    float: right;
    width: fit-content!important;
}

.gform_wrapper input[type=submit]:hover {
	background-color: #05b55e;
	color: #ffffff!important;
}

.contact_form input#input_2_2,
.contact_form input#input_2_1 {
    margin-top: 0;
}

.contact_form li#field_2_2,
.contact_form li#field_2_1 {
    margin-top: 0;
}

.contact_form .ginput_container.ginput_container_email,
.contact_form .ginput_container.ginput_container_text {
    margin-top: 0 !important;
}

.contact_form div#gform_wrapper_2 {
    margin-top: 0;
}

.blog_section .et_pb_post {
    display: grid;
    grid-template-columns: 150px 1fr;
    grid-template-rows: auto;
    place-items: start;
    align-items: center;
    grid-column-gap: 25px;
}

.blog_section .entry-featured-image-url {
    float: none;
    margin: 0px;
    height: auto;
}

.blog_section .entry-title {
    grid-column: 2;
    grid-row: 1;
}

.blog_section .post-content {
    grid-column: 1/3;
    grid-row: 2;
}

.gform_wrapper .gfield {
    padding: 0px!important;
}

.gform_wrapper .gfield .gfield_label {
    color: #ffffff;
    font-size: 16px!important;
    margin: 0px!important;
    text-transform: uppercase;
    font-weight: 900;
    letter-spacing: .05em;
}

.gform_wrapper .ginput_container {
    margin: 0px!important;
}

.gform_wrapper .gfield span {
    padding-top: 0px!important;
}

.gform_wrapper .gfield span label {
    margin: 5px 0px 0px 0px!important;
    color: #ffffff;
    font-size: 14px!important;
    font-weight: bold;
    line-height: 1.3em;
}

.gform_wrapper .gfield:first-child {
    margin-top: 0px;
}

#spielmaker-header-section .et_pb_row {
    display: block;
}

#spielmaker-toolbar .et-menu {
    align-items: center;
}

#spielmaker-toolbar .et-menu li a {
    color: #8f8f8f;
    transition: 0ms;
    opacity: 1;
}

#spielmaker-toolbar .blog-link::after {
    content: "•";
    color: #8f8f8f;
    margin-left: 22px;
}

#spielmaker-header-section .et_pb_menu__logo {
    padding: 20px 0px;
}

#spielmaker-header-section .sub-menu {
    top: 100%;
}

#spielmaker-header-section .et_pb_menu__logo img {
    image-rendering: -webkit-optimize-contrast;
}

#spielmaker-header-section .sub-menu li a {
    line-height: 1.4em;
    padding: 1em;
}

#spielmaker-toolbar svg {
    font-size: 16px;
}

#spielmaker-header-section #mobile_menu2 li a {
    padding: 1em;
    line-height: 1.4em;
    font-weight: bold;
    background: transparent;
}

#spielmaker-header-section #mobile_menu2 .sub-menu a {
    font-weight: normal;
}

.gform_wrapper .gfield_required_text,
.gform_wrapper .gfield_required_asterisk {
    display: none!important;
}

.gform_wrapper .gfield_required::before {
    content: "*";
    opacity: 1;
    color: #ffffff;
    display: inline-block;
}

.signup .gform_wrapper .gform_footer {
    padding: 24px 0px!important;
    margin: 0px!important;
}

.signup .gform_wrapper .gform_body {
    width: 100%;
    margin-right: 25px;
}

.signup .gform_wrapper form {
    display: flex;
}

.signup .ginput_recaptcha div {
    margin-right: 0px;
    margin-left: auto;
}

.signup .gform_wrapper input[type=submit] {
    padding: 12px 35px!important;
}

.basso-link {
	color: #ffffff;
	transition: 250ms;
	text-decoration: none;
}

.basso-link:hover {
	color: #7bb136;
}

.footer-social-menu li:not(.social-icon) {
    display: none!important;
}

.footer-menu-list ul {
    padding: 0px;
}

.footer-menu-list ul li {
    padding-bottom: 2em;
}

#spielmaker-copyright-section p {
    padding: 0px;
    margin: 0px;
}

.copyright-text .et_pb_text_inner {
    display: flex;
    justify-content: space-between;
}

.footer-social-menu .et_pb_menu__menu {
    display: block;
}

.footer-social-menu .et_mobile_nav_menu {
    display: none;
}

.footer-social-menu .et_pb_menu__wrap {
    justify-content: start;
}

.copyright-text .et_pb_text_inner {
    display: flex;
    justify-content: space-between;
}

.contact-social-menu li:not(.social-icon) {
    display: none!important;
}

.contact-social-menu .et-menu > li:last-child {
    padding-right: 11px;
}

.contact-social-menu .et_pb_menu__menu {
    display: block;
}

.contact-social-menu .et_mobile_nav_menu {
    display: none;
}

/*MEDIA QUERIES*/

@media only screen and (max-width: 1366px) and (min-width: 1099px) {
	.blog_section .et_pb_text_13 h2 {
		font-size: 65px !important;
	}
}

@media only screen and (max-width: 1130px) and (min-width: 991px)  {
	div#et-top-navigation {
		padding-left: 300px !important;
	}
}

@media only screen and (max-width: 1100px) and (min-width: 980px) {
	.blog_section .et_pb_text_13 h2 {
		font-size: 55px !important;
	}

	.blog_section .et_pb_text_13 h4 {
		font-size: 12px !important;
	}
}

@media only screen and (max-width: 1024px) {
	div#footer-widgets {
		display: none;
	}

	.copyright,
	.credit {
		float: none;
		display: block;
		text-align: center;
		padding-bottom:20px;
	}

	.copyright {
		padding-bottom: 0;
    	padding-top: 10px;
	}
}

@media only screen and (min-width: 980px) {
	#main-header.et-fixed-header {
		padding-top: 34px;
		z-index: 9999;
	}

	body.et_fixed_nav.et_secondary_nav_enabled #main-header {
		padding-top:0;
	}

	.et_fixed_nav #top-header {
		background-color: transparent;
		z-index: 98;
		padding-bottom: 3px;
		z-index: 99999999;
		overflow: visible;
	}

	.et-fixed-header#top-header,
	.et-fixed-header#top-header #et-secondary-nav li ul {
		background-color: #ffffff;
		z-index: 98;
	}

	#logo {
		margin-top: -33px;
		max-height: 90%;
		z-index: 99999;
	}
	
	#top-header .container {
		padding-top: 20px;
	}

	.signup .et_pb_row_7 {
		width: 70% !important;
	}
	
	.signup .gform_footer.top_label {
		display: block !important;
	}
	
	.signup .gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label {
		text-align: center;
	}
	
	.signup .gform_wrapper form.gf_simple_horizontal div.gform_footer.top_label {
		text-align: center;
		width: 100%;
		margin: auto;
	}
	
	.signup .gform_wrapper ul.gform_fields li.gfield {
		display: inline-block !important;
		margin: auto;
		width: 100%;
		margin-bottom: 20px;
	}
	
	.signup .ginput_recaptcha {
		margin: auto;
		text-align: center;
		width: auto;
	}

	.contact_banner .et_pb_column_21 {
		width: 50% !important;
		margin-right: 10px;
	}
}

@media only screen and (min-width: 641px) {
	.signup li#field_1_1 {
		width: 500px !important;
	}
	
	.signup .gform_wrapper form.gf_simple_horizontal div.gform_body ul.top_label {
	    width: 100% !important;
	}

	.signup .gform_wrapper form.gf_simple_horizontal div.gform_body {
		max-width: 100%;
		width: 100%;
	}
}

@media only screen and (max-width: 1280px) {
	#spielmaker-header-section .et-menu li a {
	    font-size: 12px;
	}
}

@media only screen and (max-width: 980px) {
	.gform_wrapper input[type=submit] {
		width: 100%!important;
		text-align: center;
		float: none;
		display: block;
	}

	.blog_section .et_pb_post {
	    display: block;
	}

	.blog_section .entry-featured-image-url img {
	    display: block;
	    width: 100%!important;
	    height: auto!important;
	}

	.blog_section .entry-title {
	    padding-bottom: 1em;
	    line-height: 1.4em;
	}

	#spielmaker-header-section .et-menu li a {
	    font-size: 14px;
	}

	.basso-link {
		color: #7bb136;
	}

	.footer-social-menu .et_pb_menu__wrap {
	    justify-content: center;
	}

	.footer-social-menu .et-menu > li:last-child {
	    padding-right: 11px;
	}

	#spielmaker-footer-section .et_pb_main_blurb_image {
	    margin-bottom: 1em;
	}

	.copyright-text .et_pb_text_inner {
	    display: block;
	    text-align: center;
	}
}

@media only screen and (max-width: 768px) {
	.signup .ginput_recaptcha div {
	    margin-right: auto;
	    margin-left: auto;
	}

	.signup .gform_wrapper input[type=submit] {
	    padding: 20px!important;
	    width: 100%;
	}

	.signup .gform_wrapper form {
	    display: block;
	}
}